CVE Vulnerabilities

CVE-2004-0538

Published: Aug 06, 2004 | Modified: Oct 12, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

LaunchServices in Mac OS X 10.3.4 and 10.2.8 automatically registers and executes new applications, which could allow attackers to execute arbitrary code without warning the user.

Affected Software

Name Vendor Start Version End Version
Mac_os_x Apple 10.2.8 10.2.8
Mac_os_x Apple 10.3.4 10.3.4
Mac_os_x_server Apple 10.2.8 10.2.8
Mac_os_x_server Apple 10.3.4 10.3.4

References